Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2005-1144

Overview

Vulnerability Score 5.0 5.0
CVE Id CVE-2005-1144
Last Modified 05 Sep 2008 04:48:20
Published 12 Apr 2005 12:00:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact NONE NONE
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2005-1144

Summary

popup.php in EasyPHPCalendar before 6.2.8 allows remote attackers to obtain sensitive information via an invalid ev parameter, which reveals the full pathname of the web server in a PHP error message.

Vulnerable Systems

Application

  • Easyphpcalendar 6.2.7


References

MISC - http://www.snkenjoi.com/secadv/secadv4.txt

OSVDB - 15545

SECTRACK - 1013704

CONFIRM - http://docs.easyphpcalendar.com/Change%20Log/changeLog.htm


Last Updated: 27 May 2016 10:40:03